## golang-github-safchain-ethtool 0.0~git20170622.7ff1ba2

=== debian/changelog ===
golang-github-safchain-ethtool (0.0~git20170622.7ff1ba2-1) unstable; urgency=medium

  * Initial release (Closes: #891135)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 22 Feb 2018 15:56:14 +0100
