=== debian/control ===
Source: golang-github-safchain-ethtool
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/safchain/ethtool
Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-safchain-ethtool
Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-safchain-ethtool.git
XS-Go-Import-Path: github.com/safchain/ethtool
Testsuite: autopkgtest-pkg-go

Package: golang-github-safchain-ethtool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple ethtool-like library for Go
 The ethtool package aims to provide a library giving simple access
 to the Linux SIOCETHTOOL ioctl operations. It can be used to retrieve
 information from a network device like statistics, driver related
 information or even the peer of a VETH interface.
