## golang-github-safchain-ethtool 0.0~git20180308.79559b4

=== debian/changelog ===
golang-github-safchain-ethtool (0.0~git20180308.79559b4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Mar 2018 09:00:38 +0100

golang-github-safchain-ethtool (0.0~git20170622.7ff1ba2-2) unstable; urgency=medium

  [ Michael Stapelberg ]
  * [0b87ef8] update debian/gitlab-ci.yml (using Salsa CI)
  * [38cb836] update debian/gitlab-ci.yml (using Salsa CI)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Mar 2018 15:08:55 +0100
