=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                golang-any
 Standards-Version: 4.1.3
 Homepage: https://github.com/safchain/ethtool
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-safchain-ethtool
-Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-safchain-ethtool.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool.git
 XS-Go-Import-Path: github.com/safchain/ethtool
 Testsuite: autopkgtest-pkg-go
