## golang-github-safchain-ethtool 0.0~git20201023.874930c

=== debian/changelog ===
golang-github-safchain-ethtool (0.0~git20201023.874930c-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-safchain-ethtool-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file to track head version
  * New upstream version 0.0~git20201023.874930c
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.1 (no changes)
  * Update debhelper-compat to 13
  * Add golang-golang-x-sys-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 02:58:15 +0800
