=== debian/control ===
Source: golang-github-safchain-ethtool
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/safchain/ethtool
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool.git
XS-Go-Import-Path: github.com/safchain/ethtool
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-safchain-ethtool-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: simple ethtool-like library for Go
 The ethtool package aims to provide a library giving simple access
 to the Linux SIOCETHTOOL ioctl operations. It can be used to retrieve
 information from a network device like statistics, driver related
 information or even the peer of a VETH interface.
