## golang-github-safchain-ethtool 0.0~git20210803.9aa261d

=== debian/changelog ===
golang-github-safchain-ethtool (0.0~git20210803.9aa261d-2) unstable; urgency=medium

  * Team upload.
  * Fix converting zero-terminated string to Go string (fixes #39)
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <benjamin.drung@ionos.com>  Wed, 27 Oct 2021 12:28:13 +0200

golang-github-safchain-ethtool (0.0~git20210803.9aa261d-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 24 Aug 2021 21:54:50 +0200
