## golang-github-safchain-ethtool 0.1.0

=== debian/changelog ===
golang-github-safchain-ethtool (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches (applied upstream)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 15 Nov 2021 10:37:13 +0100
