## golang-github-safchain-ethtool 0.2.0

=== debian/changelog ===
golang-github-safchain-ethtool (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 26 Mar 2022 23:28:12 +0100
