## golang-github-safchain-ethtool 0.3.0

=== debian/changelog ===
golang-github-safchain-ethtool (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Update copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 16 Mar 2023 08:36:11 +0100
