=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>,
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/safchain/ethtool
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool.git
