## golang-github-safchain-ethtool 0.4.0

=== debian/changelog ===
golang-github-safchain-ethtool (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright date for debian/ directory.
  * Re-enable tests.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Jun 2024 21:41:43 +0200
