## golang-github-safchain-ethtool 0.4.1

=== debian/changelog ===
golang-github-safchain-ethtool (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to not fail test when no interfaces are detected.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 10 Jul 2024 23:44:29 +0200
