## golang-github-safchain-ethtool 0.5.9

=== debian/changelog ===
golang-github-safchain-ethtool (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.9
  * Standards-Version: 4.7.0.
  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 14:24:43 +0100

golang-github-safchain-ethtool (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Disable tests that break with `unshare -nr`, Closes: #1074729

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 25 Jul 2024 07:39:18 +0200
