## golang-github-safchain-ethtool 0.5.10

=== debian/changelog ===
golang-github-safchain-ethtool (0.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.10.
  * Bump d/* copyright years.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 21 Mar 2025 23:47:05 +0100
