## golang-github-safchain-ethtool 0.6.1

=== debian/changelog ===
golang-github-safchain-ethtool (0.6.1-1) unstable; urgency=medium

  * New upstream release 0.6.1.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Jun 2025 16:10:37 +0200
