=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/safchain/ethtool
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-safchain-ethtool.git
