## golang-github-safchain-ethtool 0.6.2

=== debian/changelog ===
golang-github-safchain-ethtool (0.6.2-1) unstable; urgency=medium

  * New upstream release 0.6.2.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Aug 2025 10:10:39 +0200

golang-github-safchain-ethtool (0.6.1-2) unstable; urgency=medium

  * Add patch to address overflow in test output, fixing autopkgtest.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Aug 2025 10:00:56 +0200
