## golang-github-safchain-ethtool 0.7.0

=== debian/changelog ===
golang-github-safchain-ethtool (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 27 Nov 2025 11:19:30 +0100
